@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :member.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  text-align: center;
}
.con_intro h3 {
  padding: 20px 0 30px;
}
.con_intro .txt {
  margin-bottom: 40px;
}

/*----------------------------------------------------
	.con_privilege
----------------------------------------------------*/
.con_privilege {
  background: url(../member/images/bg_point.jpg) 0 0 repeat;
  margin-bottom: 90px;
}
.con_privilege .box_privilege {
  padding: 0 0 15px 15px;
  overflow: hidden;
}
.con_privilege .box_privilege .priarea {
  float: left;
  width: 585px;
}
.con_privilege .box_privilege .priarea h5 {
  text-align: center;
  padding: 30px 0 17px;
  background: #fefefe;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e5e5e5;
}
.con_privilege .box_privilege .priarea p.txt {
  padding: 0 80px 20px 50px;
  min-height: 79px;
  background: url(../member/images/bg_pointarea.jpg) left bottom repeat-x #fefefe;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e5e5e5;
}

/*----------------------------------------------------
	.con_semi_regist
----------------------------------------------------*/
.con_semi_regist {
  padding: 0 0 60px 0;
}
.con_semi_regist h4 {
  margin: 0 0 35px 0;
}
.con_semi_regist .box_regist {
  margin: 0 auto;
  background: url(../member/images/bg_point.jpg) 0 0 repeat;
  padding: 19px 0;
}
.con_semi_regist .box_regist table {
  margin: 0 160px;
  width: 900px;
}
.con_semi_regist .box_regist table th {
  padding: 0 10px;
}
.con_semi_regist .box_regist table td input {
  padding: 5px;
}
.con_semi_regist .box_regist .ypro_botan_box {
  padding: 13px 0 0;
  text-align: center;
}
.con_semi_regist .box_regist .ypro_botan_box input {
  border: 0;
  background: none;
  padding: 0;
}
.con_semi_regist p.txt {
  padding: 0 0 28px 0;
}
